body {
	background-color:#efefef;
	font-family: 'Roboto', sans-serif;
	 }
	
	/*.top-bar { height:110px; background: #fff;  }
	.top-bar .toggle-topbar.menu-icon a { color:#999999;}
	.top-bar .toggle-topbar.menu-icon a span {
          position: absolute;
          right: 0;
          display: block;
          width: 16px;
          height: 0;
          -webkit-box-shadow: 0 10px 0 1px #999999, 0 16px 0 1px #999999, 0 22px 0 1px #999999;
          box-shadow: 0 10px 0 1px #999999, 0 16px 0 1px #999999, 0 22px 0 1px #999999; }
	/*.top-bar-section {margin-top:3px; }*/
	/*.top-bar-section li a:not(.button) { background: #AEAEAE; }
	.top-bar-section li a:not(.button):hover {background: #008C31; }
	.top-bar-section > ul > .divider, .top-bar-section > ul > [role="separator"] {
      border-bottom: none;
      border-top: none;
      border-right: solid 1px #f0f0f0;
      border-left: solid 1px #B6B6B6;
      clear: none;
      /*height: 45px;
      width: 0px; }*/
	  
button, .button {
	background-color:#005B20;
	border-color:#fff;
}
button:hover, button:focus, .button:hover, .button:focus {
    background-color: #666;
	color: white;
	}

h1,h2,h3,h4,h5,h6 {
	color: #005B20;
	}	
	
a {
	color: #008C31;
	}
	
a:hover {
 	color:#666;
 	}
	
.panel {
  	background: #E1EADB; 
	}	

.logo {
  margin:20px 0 0 0;
  }	
	
/* top Bar */		
	
.top-bar {
   background: #4C8C40; } 
	  
.top-bar-section ul li a {
  background-color: #4C8C40 !important;
}  

.top-bar-section ul li a:hover {
  background-color: #111111 !important;
} 
	  
.top-bar-section > ul > .divider, .top-bar-section > ul > [role="separator"] {
     
      border-right: solid 1px #444444;
      border-left: solid 0px black; }	
	  
     	  
  
	  